.slider {
	position: absolute;
	left:0px;
	top:0px;
	z-index:6;
	display: block;
	width:573px;
	height:537px;
	overflow:visible!important;
	font-family: Arial, Helvetica, sans-serif;
}

.items {
    display: none;
}

.pagination {
    position: absolute;
    left: 227px;
	bottom: -38px;    
    z-index: 1000;
}
.pagination li {
    margin-right: 13px;
	float:left;
}
.pagination a {    
    display: block;    
    width: 20px;
	height: 20px;
	background: url(../images/pagination.png) left top no-repeat;
}



.pagination a:hover, .pagination .current a {
    background-position:right;
}


.banner {
	width:573px;
	height:537px;    
    position:absolute;
	top: 0;
    left: 0;    
    z-index: 99;
	overflow:hidden;
}

.banner .banner_inner{
	position:absolute;
	width:573px;
	height:537px;
	left:0;
	top:0;
	z-index:99;
	font-family: Arial, Helvetica, sans-serif;
}

.banner .txt1{ font-family:'EnglishRegular'; font-size:35px; color:#564356; line-height:35px; height:35px; padding-left:40px; padding-top:190px;}
.banner .txt2{ font-family:'TrajanProBold'; font-size:50px; color:#564356; line-height:50px;  padding-left:40px; padding-top:10px;}
.banner .txt3{ font-family:'TrajanProBold'; font-size:20px; color:#564356; line-height:30px; padding-left:40px; padding-top:10px;}

.banner.item1 .txt1{ font-family:'TrajanProBold'; font-size:20px; line-height:10px; padding-top:20px; color:#000; text-transform:uppercase; text-align:left;}
.banner.item1 .txt2{
	font-family:EnglishRegular; font-size:65px;
	letter-spacing:1px; line-height:40px;
	padding-top:05px;text-align:left;
}
.banner.item1 .txt3{
	text-transform:uppercase;
	letter-spacing:1px;
	color:#000;
	font-family: TrajanProBold; font-size:20px; line-height:50px;text-align:left;
}

.banner.item2 .txt1{
	padding-top:20px;
	font-family:'TrajanProBold';
	font-size:20px;
	text-align:right;
	

}
.banner.item2 .txt2{
	font-size:60px;
	text-transform:lowercase;
	line-height:50px;
	font-family: 'EnglishRegular';
	text-align:right;
	padding-top:40px;
	color: #636;
}

.banner.item3 .txt1{ font-family:'TrajanProBold'; font-size:27px; line-height:50px; padding-top:10px;color:#000;}
.banner.item3 .txt2{ font-family:'EnglishRegular'; font-size:60px;line-height:60px;}

.banner.item4 .txt1{ font-family:'EnglishRegular';padding-top:35px;font-size:55px;color:#000;}
.banner.item4 .txt2{
	font-family:TrajanProBold;
	font-size:20px;
	line-height:20px;
	letter-spacing:3px;
}



/*.progbar {
	background:#000;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:6;
}*/
